<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000029" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Configurar una matriz de tarifas de flete</Title>
		<Keyword ContextSensitive="No"><Level1>Matriz de control de precios</Level1>
			<Level2>matriz de tarifa de flete</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Matriz de tarifa de flete</Level1>
			<Level2>configuración</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">En el módulo <GUIRef href="/baanerp/td/pcg" role="module">Control de precios</GUIRef>, una matriz de tarifa de flete es una estructura que ofrece criterios flexibles para definir y recuperar tarifas de flete.</Paragraph>
		<List><ListIntro>Fundamentalmente, una matriz de tarifa de flete incluye los elementos siguientes:</ListIntro>
			<ListItem>Una <Link href="/baanerp/td/glossary/glossary#MatrixDefini.td" role="glossary">definición de matriz</Link>.</ListItem>
			<ListItem>Un conjunto de <Link href="/baanerp/td/glossary/glossary#000366" role="glossary">atributos de matriz</Link>.</ListItem>
			<ListItem>Un <Link href="/baanerp/fm/glossary/glossary#000038" role="glossary">libro de tarifas de flete</Link>.</ListItem>
		</List>
		<Paragraph class="Default">Si las propiedades de, por ejemplo, la orden de venta coinciden con las propiedades de la matriz de tarifa de flete, la tarifa de flete del libro de tarifas de flete que está vinculado con la matriz de tarifa de flete se aplicará a la orden de venta.</Paragraph>
	</GeneralSection>
	<ProcedureSection><SectionTitle>Configurar una matriz de tarifas de flete</SectionTitle>
		<ProcIntro><Paragraph class="Default">Para configurar una matriz de tarifa de flete, realice los pasos siguientes:</Paragraph>
		</ProcIntro>
		<Steps><Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Parámetros de precios (tdpcg0100m000)</GUIRef>
				</StepTitle>
				<List><ListIntro>Defina los campos siguientes en la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Parámetros de precios (tdpcg0100m000)</GUIRef>:</ListIntro>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.ngmd" role="formfield">Grupo de números de definición de matriz</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.ngfr" role="formfield">Grupo de números de libro de tarifas de flete</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.shby" role="formfield">Buscar por distancia/zona</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.clrc" role="formfield">Control de tarifa de flete de cliente</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.carc" role="formfield">Control de tarifa de flete de transportista</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.clrd" role="formfield">Fecha de tarifa para tarifa de flete de cliente</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.card" role="formfield">Fecha de tarifa para tarifa de flete de transportista</Link>
					</ListItem>
				</List>
			</Step>
			<Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0110m000" role="session">Definiciones de matrices (tdpcg0110m000)</GUIRef>
				</StepTitle>
				<List><ListIntro>Defina una <Link href="/baanerp/td/glossary/glossary#MatrixDefini.td" role="glossary">definición de matriz</Link> de los siguientes tipos de matriz:</ListIntro>
					<ListItemHead><GUIRef href="/baanerp/td/domains/pcg.maty#clfrate" role="option">Tarifa de flete de cliente</GUIRef>
					</ListItemHead>
					<ListItem>Utilice este tipo de matriz para definir atributos de matriz para <Link href="/baanerp/fm/glossary/glossary#000056" role="glossary" Update="No">tarifas de flete de cliente</Link>.</ListItem>
					<ListItemHead><GUIRef href="/baanerp/td/domains/pcg.maty#cafrate" role="option">Tarifa de flete de transportista</GUIRef>
					</ListItemHead>
					<ListItem>Utilice este tipo de matriz para definir atributos de matriz para <Link href="/baanerp/fm/glossary/glossary#000070" role="glossary" Update="No">tarifas de flete de transportista</Link>.</ListItem>
				</List>
				<Paragraph class="Default">En la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0110m000" role="session">Definiciones de matrices (tdpcg0110m000)</GUIRef>, defina los elementos, que son atributos de matriz, para los que desea configurar un libro de tarifas de flete.</Paragraph>
			</Step>
			<Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0120m000" role="session">Secuencias de matriz (tdpcg0120m000)</GUIRef>
				</StepTitle>
				<Paragraph class="Default">Defina una <Link href="/baanerp/td/glossary/glossary#000101" role="glossary">secuencia de matriz</Link> para la definición de matriz en la sesión <Link href="/baanerp/td/pcg/tdpcg0120m000" role="session">Secuencias de matriz (tdpcg0120m000)</Link>. En esta sesión, defina su propia secuencia de búsqueda para encontrar un libro de tarifas de flete.</Paragraph>
			</Step>
			<Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0116m000" role="session">Códigos de libro de tarifas de flete (tdpcg0116m000)</GUIRef>
				</StepTitle>
				<Paragraph class="Default">Defina los códigos de libro de tarifas de flete en la sesión <Link href="/baanerp/td/pcg/tdpcg0116m000" role="session">Códigos de libro de tarifas de flete (tdpcg0116m000)</Link>. Los códigos de libro de tarifas de flete se utilizan para identificar los libros de tarifas de flete y para proporcionar información general y configuración para los libros de tarifas de flete.</Paragraph>
				<Paragraph class="Default">Para obtener más información, consulte <Link href="/baanerp/td/onlinemanual/000390" role="manual">Códigos de libro de tarifas de flete</Link>.</Paragraph>
			</Step>
			<Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0150m000" role="session">Libros de tarifas de flete (tdpcg0150m000)</GUIRef>
				</StepTitle>
				<Paragraph class="Default">Defina libros de tarifas de flete en la sesión <Link href="/baanerp/td/pcg/tdpcg0150m000" role="session">Libros de tarifas de flete (tdpcg0150m000)</Link>. Para obtener más información sobre libros de tarifas de flete, consulte <Link href="/baanerp/td/onlinemanual/000389" role="manual">Definir libros de tarifas de flete</Link>.</Paragraph>
			</Step>
			<Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0130m300" role="session">Matrices de tarifa de flete (tdpcg0130m300)</GUIRef>
				</StepTitle>
				<Paragraph class="Default">Las matrices de tarifa de flete se definen en la sesión <Link href="/baanerp/td/pcg/tdpcg0130m300" role="session">Matrices de tarifa de flete (tdpcg0130m300)</Link>. En la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0130m300" role="session">Matrices de tarifa de flete (tdpcg0130m300)</GUIRef>, debe vincular códigos de libro de tarifas de flete con las definiciones de matriz y especificar valores para los atributos de matriz. Como resultado, los libros de tarifas de flete se vinculan con los atributos de matriz.</Paragraph>
			</Step>
		</Steps>
	</ProcedureSection>
	<ExampleSection><SectionTitle> 
                           Ejemplo
                        </SectionTitle>
		<Paragraph class="Default">Para el tipo de matriz <GUIRef href="/baanerp/td/domains/pcg.maty#clfrate" role="option">Tarifa de flete de cliente</GUIRef>, defina la definición de matriz DM1 (definición de matriz uno). Añada los atributos del artículo y el partner expedidor a la definición de matriz.</Paragraph>
		<List><ListIntro>Especifique el libro de tarifas de flete FRB1 para artículos con las características siguientes:</ListIntro>
			<ListItem>Método de calificación: <GUIRef href="/baanerp/td/domains/pcg.rmth#distance" role="option">Distancia</GUIRef>.</ListItem>
			<ListItem>Un tipo de escalado <GUIRef href="/baanerp/td/domains/pcg.brty#upto" role="option">Hasta</GUIRef>.</ListItem>
			<ListItem><List><ListIntro>Para un peso &lt;100:</ListIntro>
					<ListItem>Importe por peso 15 USD.</ListItem>
				</List>
			</ListItem>
			<ListItem><List><ListIntro>Para una distancia &lt;500:</ListIntro>
					<ListItem>Importe por distancia 25 USD.</ListItem>
				</List>
			</ListItem>
			<ListItem>Un período válido del 1 de septiembre al 1 de diciembre de 2004.</ListItem>
		</List>
		<List><ListIntro>Defina una matriz de tarifas de flete para el tipo de matriz <GUIRef href="/baanerp/td/domains/pcg.maty#clfrate" role="option">Tarifa de flete de cliente</GUIRef> y seleccione la definición de matriz DM1 y el libro de tarifas de flete FRB1. Especifique los valores para los atributos de la matriz, como los siguientes:</ListIntro>
			<ListItem>Artículo: ordenador portátil A1.</ListItem>
			<ListItem>Partner expedidor: Tradex, Inc.</ListItem>
		</List>
	</ExampleSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000390" role="manual">Códigos de libro de tarifas de flete</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000389" role="manual">Definir libros de tarifas de flete</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000011" role="manual">Estructura de matriz</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
